 .u-section-1 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/PFVIK.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 864px;
}

.u-section-1 .u-text-1 {
  font-family: eurostile;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 62px 36px 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: eurostile;
  font-size: 1.875rem;
  margin: 16px 36px 0 769px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 2.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: eurostile;
  margin: 39px 15px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 569px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 208px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-family: Posterama2001W04Regular;
  width: 780px;
  font-weight: 700;
  margin: 79px auto 52px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/Copilot_20260216_202938.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 803px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: Posterama2001W04Regular;
  font-weight: 700;
  width: 615px;
  margin: 139px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: Montserrat-Medium;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-family: Montserrat-Medium;
  width: 771px;
  margin: 34px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 318px auto 60px;
  padding: 11px 23px 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 662px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'eurostile';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/eurostile.TTF);
}@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}